 .u-section-1 {
  background-position: 50% 50%, 50% 100%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 999px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 78px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 77px;
  margin-bottom: 53px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 652px;
  grid-gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 61px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 61px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 61px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 63px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-9 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-11 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-13 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 197px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 64px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 537px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 189%;
    left: -44%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1458px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 449px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 53px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 935px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 247%;
    left: -73%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 552px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .embed-responsive-1 {
    width: 329%;
    left: -114%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2160px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .embed-responsive-1 {
    width: 522%;
    left: -211%;
  }
}